## libdbicx-testdatabase-perl 0.04

=== debian/changelog ===
libdbicx-testdatabase-perl (0.04-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Standards-Version 3.9.1 (no changes)
  * Refresh copyright to new format
  * Use new short rules format
  * Bump to debhelper compat 8
  * Use new 3.0 (quilt) source format
  * Rewrite control description
  * Update dependencies per upstream
  * Add myself to Uploaders and Copyright

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 01 Mar 2011 07:11:03 -0500

libdbicx-testdatabase-perl (0.02-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: add information about files under inc/*.
  * Set Standards-Version to 3.8.0 (no changes).
  * Add /me to Uploaders.
  * debian/control: wrap long lines.

 -- gregor herrmann <gregoa@debian.org>  Tue, 08 Jul 2008 19:02:14 +0200

libdbicx-testdatabase-perl (0.01-1) unstable; urgency=low

  * Initial Release. (Closes: #479198)

 -- Antony Gelberg <antony@wayforth.co.uk>  Sat, 03 May 2008 15:21:14 +0100
