=== debian/control ===
Source: libdbicx-testdatabase-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libdbd-sqlite3-perl (>= 1.29),
 libdbix-class-perl,
 libsql-translator-perl,
 libtest-use-ok-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Antony Gelberg <antony@wayforth.co.uk>,
 gregor herrmann <gregoa@debian.org>, Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/DBICx-TestDatabase/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdbicx-testdatabase-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdbicx-testdatabase-perl/

Package: libdbicx-testdatabase-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 libsql-translator-perl,
 libdbd-sqlite3-perl (>= 1.29)
Description: module for testing a DBIx::Class::Schema
 DBICx::TestDatabase is a Perl module useful for testing applications built
 with DBIx::Class (see libdbix-class-perl). It creates a temporary in-memory
 SQLite database, deploys your DBIC Schema, and then connects to it. This lets
 you easily test your schema using a fresh database for every test, ensuring
 that the ordering of tests will not affect failure.
