=== debian/control ===
Source: libdbicx-testdatabase-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-install-perl
Build-Depends-Indep: perl,
                     libdbd-sqlite3-perl,
                     libdbix-class-perl,
                     libsql-translator-perl,
                     perl | libtest-simple-perl | libtest-use-ok-perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdbicx-testdatabase-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdbicx-testdatabase-perl.git
Homepage: https://metacpan.org/release/DBICx-TestDatabase

Package: libdbicx-testdatabase-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libsql-translator-perl,
         libdbd-sqlite3-perl
Description: module for testing a DBIx::Class::Schema
 DBICx::TestDatabase is a Perl module useful for testing applications built
 with DBIx::Class (see libdbix-class-perl). It creates a temporary in-memory
 SQLite database, deploys your DBIC Schema, and then connects to it. This lets
 you easily test your schema using a fresh database for every test, ensuring
 that the ordering of tests will not affect failure.
