=== debian/watch ===
version=4
https://metacpan.org/release/DBICx-TestDatabase   .*/DBICx-TestDatabase-v?@ANY_VERSION@@ARCHIVE_EXT@$
